v1.10.1 - 17/01/2021
* New: Telegram for Elementor Pro Form
* Fix: Password Visibility for Elementor Pro Form
* Fix: ACF Repeater subfields value with Table skin
* Fix: Dynamic Posts v2 - Dynamic Query Type didn't work correctly after last update

v1.10.0 - 16/01/2021
* New: Signature for Elementor Pro Form
* New: Regex for Elementor Pro Form
* New: ACF Repeater. The old version will be deprecate on 31/03/2021
* Tweak: Enchanted Form split into several stand-alone extensions for Elementor Pro Form: Address Autocomplete, Field Description, Icons, Inline Align, Length, Method, Submit on Change, Password Visibility, Reset Button, Select2, Submit Button, WYSIWYG Editor
* Tweak: added pagination on Dynamic Users
* Tweak: added multi-pages for SVG Converter on PDF Generator for Elementor Pro Form
* Tweak: on Dynamic Posts v2 added excluded posts for Search Page - Query Type
* Tweak: changed default converter to JS for PDF Button
* Tweak: changed default converter to SVG for PDF Generator for Elementor Pro Form
* Tweak: Removed "Hide Description" feature from Enhanced Editor and renamed Enchanted Editor to Enhanced Editor
* Tweak: compatibility check for Elementor 3.1.x
* Fix: Limit Content on Dynamic Posts and Dynamic Posts v2 now supports Hebrew, Arabic, Chinese or any other languages which have its character being count differently
* Fix: Fatal error in DomPDF
* Fix: ACF Relationship limited to 5 posts
* Fix: Accordion autoclosing on ACF Repeater
* Fix: Field selection for ACF Repeater didn't work correctly on Safari
* Fix: added method get_term_link
* Fix: PHP8 compatibility fixes
* Fix: Minor fixes

v1.9.7.2 - 24/12/2020
* Fix: Compatibility issue with Polylang plugin
* Fix: Minor fixes

v1.9.7.1 - 22/12/2020
* New: Dynamic Posts v2 now supports Search&Filter Pro Plugin
* New: Search&Filter Pro widget
* New: Converter JS on PDF Button widget
* New: Converter SVG on PDF for Elementor Pro Form
* New: Dynamic Cookie widget
* New: Animated Off-Canvas Menu widget
* New: Query Type - Search Page on Dynamic Posts v2
* New: Fallback Content on Dynamic Posts v2
* Tweak: Grid to Fullscreen 3D on Dynamic Posts v2 now supports panel width
* Tweak: Quoted strings are now allowed as filter arguments on Tokens
* Fix: Dynamic Current Posts Term on Dynamic Posts v2
* Fix: Date Filter on Dynamic Posts v2
* Fix: Amount Expression fields disappeared on editor mode
* Fix: Before After stylesheet
* Fix: Minor fixes

v1.9.6.7.2 - 25/11/2020
* Fix: ACF Relationship widget conflicts with other posts widgets
* Fix: CSS issue on Before After widget
* Fix: Minor fixes

v1.9.6.7.1 - 23/11/2020
* Tweak: Improved support for WPML
* Tweak: Visibility - Events condition now works on a loop if you set a custom CSS ID or CSS Class
* Fix: On ACF Relationship widget added orderby "post__in" (called "Same order of ACF Relationship") to set the same order of the field
* Fix: The separator on ACF Relationship widget now works correctly
* Fix: Minor fixes

v1.9.6.6 - 16/11/2020
* Tweak: ACF Relationship widget now supports "order by"
* Fix: Specific Posts Query Type on Dynamic Posts v2 now returns all selected posts
* Fix: on Dynamic Posts v2, the second widget with Blog Grid Type didn't retrieve the template for the first post
* Fix: ACF Relationship - Invert Direction now retrieves right posts
* Fix: Minor fixes

v1.9.6.5 - 09/11/2020
* Tweak: Pagination and Infinite Scroll now works on Template and Archive pages
* Tweak: Border Style on Dynamic Posts v2
* Fix: No field error on conditional send button
* Fix: On Dynamic Posts v2 now ACF Relationship doesn’t return posts if the field doesn’t have related posts
* Fix: Minor fixes

v1.9.6.4 - 29/10/2020
* Tweak: new DPI choice on PDF Features
* Fix: Fatal Error with Tokens

v1.9.6.3 - 23/10/2020
* Fix: Dynamic Posts v2 widget - Title link didn’t work correctly
* Fix: Threesixty 360 widget - The number of frames didn’t work correctly
* Add: ACF Fields widget now supports e-mail fields
* Fix: Minor fixes

v1.9.6.2 - 15/10/2020
* Add: New types of Templates Type on Dynamic Content Template System Metabox
* Fix: Conflict with Elementor pagination
* Fix: Fatal Error with 'Skin_GridFilters.php' file
* Fix: PDF Button widget download function didn’t work after the last update
* Fix: Remote Content widget didn’t work after the last update
* Fix: Compatibility with Dark Theme
* Fix: Minor fixes

v1.9.6 - 06/10/2020
* New: Dynamic Posts v2 widget
* Add: Currency value and decimal places for numbers on ACF Fields
* Add: RTL Settings for PDF Button widget and PDF Action for Elementor Pro Form
* Add: DPI Settings for PDF Button widget and PDF Action for Elementor Pro Form
* Fix: Minor fixes

v1.9.5.6 - 04/09/2020
* Fix: Pagination and Infinite Scroll didn’t work correctly
* Fix: Form Steps extension didn’t work correctly
* Fix: Global Settings panel issue
* Fix: Minor fixes

v1.9.5.4 - 25/08/2020
* Fix: Theme Builder v3 conflict
* Fix: Minor fixes

v1.9.5.3 - 21/08/2020
* Fix: Elementor v3 compatibility
* Fix: Minor fixes

v1.9.5.2 - 20/06/2020
* New: File Browser private folder
* New: Views Template Lazy Load
* New: Views Template Lazy Progressive Load
* New: Views Template Lazy Placeholders
* New: Views Posts Not in Terms
* New: OOO Query Control support for Dynamic Tags
* New: Form Conditional Field support for Token Form
* Add: Unwrap maintain Style option
* Add: Unwrap strip tags
* Add: Amount Field support for Conditional fields
* Add: Unwrap support for Document and Strip Tags
* Tweak: Dynamic Template other origin for User and Author
* Speed: OOO Query Control for Roles
* Speed: OOO Query Control for CPT
* Speed: OOO Query Control for ACF fields
* Speed: OOO Query Control for Meta fields
* Speed: Tokens optimization
* Update: aFrame library
* Fix: Form Steps compatibility with Elementor PRO 2.10.x
* Fix: Panorama multi instance and Image Lazy load
* Fix: Template Style fix
* Fix: Form Dynamic Email multiple File Upload attachments
* Fix: Amount Field support for Elementor Form Shortcode
* Fix: Minor fixes

v1.9.4.2 - 27/05/2020
* Fix: Post Listing Background Image
* Fix: Visibility works with less code
* Fix: Google Maps default Markers

v1.9.4.1 - 26/05/2020
* Tweak: Advanced Transforms

v1.9.4 - 26/05/2020
* New: Frontend Navigator
* New: Tracker Header Global Setting
* New: Extension Mask for Elementor Image, Elementor ImageBox, Elementor Video
* New: Extension Unwrap
* New: Enchanted Editor add Edit Template on Context Menu
* New: ACF Repeater render as Accordion, Table DataTable and List with Icons
* New: Changelog from License Tab
* Add: Save Action stop next Action on Error
* Add: Dynamic Email Action send Email in HTML + Plain text version
* Add: Visibility Trigger Max per User
* Add: Views can ignore Sticky posts
* Add: Views active Filters
* Update: Isotope js library
* Speed: prevent double Elementor page render when Template System is enabled
* Tweak: Forced Dynamic Tags on all supported Controls
* Fix: Views Exposed Sort
* Fix: PDF unwrap for long text block
* Fix: Dynamic Posts Ajax CSS
* Fix: Content Widget works with the_content filters
* Fix: Dynamic Background on Loop of Terms or User
* Fix: Dynamic Background Video on Section
* Fix: Dynamic User filter
* Fix: Minor fixes

v1.8.14 - 24/04/2020
* Add: Form Submit button
* Add: Amount Field support for Acceptance and Checkboxes
* New: Token EXPR
* Add: Term Taxonomy List Image Style
* Add: Pause on Hover on all Swiper carousel
* Add: Views Widget Infinite Button
* Add: Form Reset button
* Add: Form Steps Summary
* Add: Dynamic Posts Widget new Type field in standard render
* Add: Remote Content support for Authentication
* Add: Enchanted Form automatic submit on Field Change
* Add: Save Action store Multiple data as Array
* Speed: load only necessary assets in Debug mode
* Speed: faster Editor opening speed
* Security: moved minified assets to Uploads
* Fix: multiple Carousel instance in archive page
* Fix: Minor fixes

v1.8.9 - 06/04/2020
* New: Visibility also works for Columns
* New: Visibility Term Triggers
* New: Visibility Dynamic Tag Triggers
* New: Enchanted Form Min e Max Length to Text and Textarea fields
* Update: Vendors
* Fix: Minor fixes

v1.8.8.5 - 02/04/2020
* New: Smooth Transition in Global settings
* New: WebGL Image Distortion Hover Widget
* New: Smart Assets minification in production
* New: Token QUERY
* New: Enchanted Form WYSIWYG to Textarea fields
* New: Enchanted Form Address Autocomplete to Text fields
* New: Enchanted Form set GET or POST Action to Form instead standard Ajax
* New: Visibility support for WooCommerce (Product in Cart, Membership)
* New: Dynamic Redirect Action for Elementor PRO Form
* Add: Views Widget display as Slideshow
* Add: Views Widget more advanced Terms filtering
* Tweak: Enchanted Form support for more Field Width
* Tweak: OOO Query Control quick Add or Edit
* Tweak: Form Field Condition now support Multiple Values for a Single Field
* Style: add settings for Form Amount field
* Fix: Added compatibility with WordPress v5.4
* Fix: Form Extension now works also in Elementor PRO PopUp
* Fix: ACF Repeater working for repeaters inside Groups or Tabs
* Fix: Minor fixes

v1.8.7.2 - 16/03/2020
* Add: Count, Ajax Pagination and GroupBy Accordion to Views Widget
* Add: Extension for Video Widget more Style settings
* Add: Widget Cursor Tracker new style controls
* Add: Dynamic Posts Widget TextZone Animation effect in rollover
* Add: Enchanted Form Tooltip option for Field Description
* Add: Enchanted Form all Column Width is now available
* Fix: more stability and compatibility with 3rd part widgets
* Fix: CSS styles on Archive pages and Widgets with loop
* Fix: Elementor PRO Utils error
* Fix: Minor fixes

v1.8.6.1 - 29/02/2020
* New: Extension for Video Widget
* New: Widget Cursor Tracker
* Add: Dynamic Tag Token to Color Control
* Add: ACF Repeater support for nested Repeater fields
* Tweak: Widget Post Term Taxonomy
* Fix: Compatibility with Elementor 2.9
* Fix: Minor fixes

v1.8.5 - 19/02/2020
* New: ACF Maps Widget support ACF Repeater data
* Add: now Tokens support "return as Data" setting for Media Controls
* Update: Vendors
* Fix: Form scripts (Steps and Conditional logic) are now in the footer
* Fix: Compatibility with Elementor 2.9
* Fix: Minor fixes

v1.8.4.3 - 07/02/2020
* New: Dynamic Tags Template
* Add: Dynamic Posts Widget on ACF Relationship inverted mode
* Add: Save Action for Elementor PRO Form save as Options
* Add: Save Action for Elementor PRO Form update Post, User and Term
* Add: Conditional Fields for Elementor PRO Form support for Steps
* Add: now Tokens support "options" filter to generate dynamic options on Elementor PRO Form fields
* Tweak: ThreeSixty 360 autodetect type and frame number
* Security: removed eval function from some widgets
* Fix: Minor fixes

v1.8.3 - 12/01/2020
* New: now Tokens support ACF Fields
* Add: ACF Maps Dynamic Infowindow
* Add: now Tokens Date support Post, User & Term subfields
* Add: Term & Taxonomy now support ACF Color in terms
* Add: Trigger scroll for Animated Text
* Add: Visibility support for Context COOKIE and SERVER parameters
* Add: Visibility support for Language trigger (WPML, PolyLang, TranslatePress and WeGlot)
* Add: support for ACF Fields on Options page
* Fix: ThreeSixty 360 Widget responsive width
* Fix: Minor fixes

v1.8.2.1 - 18/12/2019
* New: Extension Amount for Elementor PRO Form
* Add: Visibility support for Language trigger (WPML, PolyLang and TranslatePress)
* Fix: Template render speed improvements
* Fix: Minor fixes

v1.8.2 - 12/12/2019
* New: now Tokens support WooCommerce Products
* New: now Tokens can display the Post Taxonomy Terms
* Fix: ACF Gallery Masonry render
* Fix: Dynamic Posts ACF Link
* Fix: Copy/Paste Cross-site compatible with Elementor 2.8
* Fix: Minor fixes

v1.8.1 - 04/12/2019
* New: Copy Paste Cross-site interface working on All browser
* Tweak: ACF Repeater in Template Preview
* Add: ACF Map Marker Clustering
* Add: form Upload fields as Attachments on Dynamic Email
* Fix: Minor fixes

v1.8.0 - 29/11/2019
* New: Copy & Paste across different site domains
* New: Copy to Clipboard Widget
* New: WebGL BG Canvas Widget
* New: Easy Rollback to the previous version after plugin update
* New: Force Full-Width or Canvas Template to Single Page from Dynamic Template System
* Add: Description on Fields in Enchanted Form for Elementor PRO Form
* UX: new Enchanted Form setting Tab
* Update: Vendors
* Fix: Minor fixes

v1.7.1 - 19/11/2019
* New: Dynamic Tag Token Wizard mode
* New: Extension Enchanted Editor
* New: Extension Steps for Elementor Pro Form
* Add: ACF Repeater Widget add tab [link] ACF Repeater Url
* Add: Views Widget filter by meta array subfield
* Add: support for MU Plugins
* Add: Template System can be disabled
* Add: Document Horizontal Inertia
* Optimization: minifyed Css and more lightweight
* Optimization: Widget FeaturedImage
* Optimization: Widget TitlePost
* Fix: DynamicPosts Query of filters by masonry grig render
* Fix: DymamicPosts Include/Exclude Terms
* Fix: Minor fixes

v1.7.0 - 27/10/2019
* New: Animated Text
* New: Extension Enchanted for Elementor Pro Form
* New: Widget Button PDF
* New: Widget Barcode & QrCode
* New: Widget Add to Calendar
* New: Token variable System
* Add: Dynamic Posts Include/Exclude for Terms
* Add: Dynamic Posts Date Filter (Past, Future, Today, Yesterday from post date or meta value)
* Add: Multiple conditions to Conditional Fields for Elementor PRO Form
* Add: AutoLogin and update User for Save Data for Elementor PRO Form
* Add: Add to Favorites Button: Hide Button for NON Logged Users and Cookie counter
* Fix: Acf Justyfier gallery
* Fix: Modals delay enter animation
* Fix: Minor fixes

v1.6.0.1 - 12/10/2019
* Fix: Minor fixes
* Out of Beta

v1.6.0 - 06/10/2019
* New: Category SVG
* New: Widget SVG Mask
* New: Widget SVG Fe FilterEffects
* New: Widget SVG Distortion
* New: Widget SVG Blob
* New: Widget SVG PathText
* New: Widget SVG Morphing pattern image
* New: Widget ACF Repeater
* New: Widget User Fields
* New: Widget Add to Favorites
* New: Extension use Tokens everywhere in Dynamic field (no Elementor PRO needed)
* New: Extension Save Data (as Post, User or Term) for Elementor PRO Form
* New: Extension Export Data for Elementor PRO Form
* New: Extension Message for Elementor PRO Form
* New: Extension PDF for Elementor PRO Form
* New: Extension Dynamic Email for Elementor PRO Form
* New: Extension Visibility Conditional Fields for Elementor PRO Form
* New: Control Ajax Select2 in Elementor Settings
* New: Document Navigation Snap Scroll style
* Add: Views Widget now also list User and Term objects
* Add: Token variable Term
* Add: Token variable Wp_Query
* Add: Token variable Author
* Add: Group By option in Views Widget
* Add: Ignore Posts option in Views Widget
* Add: Post selection for Visibility Extension
* Add: language trigger for Visibility Extension
* Add: user Events trigger (click and page load) for Visibility Extension
* Add: File Browser Widget can get files from Medias in Post Field and from a CSV
* Add: Inverted relation in ACF Relationship Widget for Bidirectional relations
* Add: fix links (lazy images, relative links, etc) of scraped code in Remote Content Widget
* Add: Author Query filter in Dynamic Posts
* Fix: search posts by author in admin
* Fix: plugin speed optimizations

v1.5.3 - 20/07/2019
* New: Token varable Date ([date], [date|Y m d], [date:+1 month|d-m-Y]
* New: PODS Gallery Widget
* Add: Pagination options on Views Widget
* Add: Period trigger on Visibility extension
* Add: Random trigger on Visibility extension
* Add: Max trigger on Visibility extension
* Add: Text manipulation on Meta Widget
* Add: File Browser Widget can select from "Media Library" and "Post Medias"
* Tweak: The Animations are now compatible with motion effects, work together. In continuous movement and at the same time animated in scroll. (this compatibility requires re-enabling)
* Tweak: Select2 on all select controls
* Tweak: Page Scrolling animations
* Tweak: Tokens are supported in all Text widgets (WP native and Elementor's)
* Fix: ACF Google Map Marker ACF Image
* Fix: ACF Field Wysiwyg autop
* Fix: ACF Gallery Lightbox
* Fix: ACF Gallery support all field return type (array, url, id)
* Fix: Visibility with Elementor Free v2.6.x

v1.5.2 - 25/06/2019
* New: Widget SVG Morphing
* New: All our widgets now support Token in text fields controls
* New: Pods Relationship widget
* New: Toolset Relationship widget
* New: GeoIP based trigger for Visibility ("GeoIP Detection" plugin needed)
* New: setting to remove shortcode (like Visual Composer) in Post Content Widget
* New: advanced configuration for Excerpt Widget
* Improvement: Current Post based trigger for Visibility
* Improvement: Period based trigger for Visibility
* Improvement: sortable post in Single Post List widget
* Optimization: compression and minimization on all DCE js
* Tweak: Dynamic Posts native Template from term and taxonomy
* Tweak: debug mode for Visibility
* Update: more settings on Views widget
* Fix: compatible with Elementor Free v2.6.0-beta1
* Fix: Image Acf in Dynamic Posts
* Fix: Rendering Template
* Fix: Minor fixes

v1.5.1 - 06/06/2019
* Improvement: File Browser, custom folder path and dynamic folder via meta_field
* Improvement: Modals Widget close button
* Added: Modals close button X Style
* Optimized: rendering of template
* Fix: Modals changed class name (required resave)
* Fix: Visibility

v1.5.0 - 04/06/2019
* Improvement: Visibility extension:
 -Move: from Advanced tab to his new own dedicated, divided by section
 -Add: Parameter condition
 -Add: Debug mode to show trigger in frontend
 -Add: Keep HTML
 -Add: Responsive condition
 -Fix: Specific User
* Improvement: Dynamic Posts
 -Improved UX
 -New Layout:
 --New mode of ordering elements
 --Changed layout Position Image
 --Added order image
 --Added Text-Zone: Float in front
 -Added style Text-Zone x/y movement
 -Added style for modal in Ajax Page Load
 -Image-Overlay Color/Image/Gradient and Opacity
 -Removed in/out option for title, meta, author, read more
 -Improved MetaData: Icon, taxonomy block, Space
 -Improved Author: Align, Space, Avatar image style
 -Improved ReadMore Button: Tabs Colors
 -Fix: Infinite Scroll if the number of posts is less than total element, if the value is 0 or empty get default number
* Improvement: ACF Field:
 -now get the field in Archive and User template
* Improvement: List Widgets Style
 -border Weight and width
 -UX label_block
* Improvement: Advanced Transforms structure
* Fix: Post-Content in Archive for Home Category and Tag.

v1.4.2 - 17/05/2019
* Added: ACF Map Dynamic mode for same Terms
* Added: support for multiple Post Meta in Widget Meta
* Added: activation domain check
* Tweak: List widgets
* Tweak: Remote content

v1.4.1 - 08/05/2019
* Added: InfoWindow in ACF Map
* Fix: Dynamic Posts Carousel (Slick)
* Fix: Template system user and search
* Fix: Template system get from Single and Archive by Theme Builder Elementor Pro

v1.4.0 - 26/04/2019
* New: Widget Toolset Field
* New: Widget ACF Relationship
* New: Widget Views
* New: Document Inertia Scroll
* New: Post Widget Meta
* New: Post Widget Meta
* New: Unfold option in Content Post
* Tweak: Widget Views with ajax and infinite scroll
* Tweak: update engine crawler for Remote Content
* Tweak: Document page scroll effects
* Tweak: Widget Views with Pagination and Exposed sorting
* Tweak: Post Breadcrumb use Yoast if is active
* Tweak: ACF Slider Force-Width, Force-Height and Background-Mode
* Fix: compatibility with PHP 7.3
* Fix: Dynamic pots offset value
* Fix: Document page snap scroll
* Fix: Post Content strip all tags if use the content limit
* Fix: minor fix
* Added: Support ACF Field date in Dynamic Posts, Act Field Widget.
* Added: Now Tokens support string Filters
* Updated: vendor plugin-update-checker
* Optimization: less memory utilization in Visibility for section
* Security: more secure method to verify Custom condition in Visibility

v1.3.1.1 - 07/03/2019
* Fix: Template System after element template in archive
* Fix: Dynamic Posts Dynamic-mode in home and term archive
* Fix: Pagination of document snap-scroll
* Fix: minor fix

v1.3.1 - 05/03/2019
* New: Template System rebuild ui
* New: Scrolling effects for page controls
* New: Widget Pods Field
* New: Widget Tilt
* New: Document Setting > Page Scroll
* New: Document Setting > Page Scroll Effect
* New: Custom condition for Visibility
* Tweak: Dynamic Posts Dynamic Taxonomy and Terms
* Tweak: Change name of widget "Popups" to "Modals"
* Fix: compatibility with Visibility in Editor
* Fix: Compatibility with Elementor 2.5.1
* Fix: Visibility condition

v1.2.1.1 - 11/01/2019
* Update: more settings for FileBrowser
* Update: Visibility integration with Elementor Editor (Navigator and Context menu)
* Fix: compatibility with deprecated PHP version (5.6)

v1.2.1 - 06/01/2019
* Optimization: Complete code refactoring
* New: added pagination in Dynamic Posts
* New: "Load More" button in Dynamic Posts
* New: InfiniteScroll in Dynamic Posts
* New: set your own API keys on Google Maps
* New: Visibility now works also with Sections
* New Advanced: RevealFx
* Update: more choice for Visibility (Context, Conditional Tags, ecc), please check compatibility
* Update: Advanced Rellax responsive value
* Fix: compatibility with Customization setting in OceanWP

v1.1.2 - 12/11/2018
* Fix: minor fix

v1.1.1 - 01/11/2018
* Tweak: FireModalWindow: padding, border radius, icon after/before, UX
* Tweak: Dynamic Content > Settings (UI)
* Tweak: Dynamic Content > Settings for Search page
* Tweak: Optimized for WPML
* Tweak: ReadMore post hover-style
* Optimization: Plugin Core for future release
* Upgrade: Library (Swiper, Anime, Reveal, Rellax)
* New: Widget List-Single-Posts-Menu
* New: Widget PopUps
* New: Dashboard Info
* New: Backend Column (Dynamic Content template) for Pages, Posts, CPT and Taxonomy

v1.1.0.1 - 13/09/2018
* Fix: Ajax Page Open, compatibility with Astra Theme

v1.1.0 - 12/09/2018
* New: Taxonomy in TemplateSystem global settings
* Tweak: Transform, added condition Enabled Transforms (Required activation for the elements used)
* Tweak: ACF Maps, added Snazzy Style
* Tweak: Dynamic Posts, Query Parent-child logic

v1.0.8.2 - 06/09/2018
* Fix: Ajax Page Open (thanks Sylvia)
* Tweak: Single Template blank page
* Fix: Minor bugfix

v1.0.8.1 - 01/09/2018
* Fix: Transform

v1.0.8 - 31/08/2018
* Fix: Dynamic Posts pophover transforms for single items
* Fix: Post Title
* Fix: ACF Fields
* Fix: ACF Gallery
* Fix: SnapScroll
* Minor Fixes

v1.0.7 - 27/08/2018
* New: Advanced Parallax for any widget (with Rellax https://dixonandmoe.com/rellax/)
* Tweak: Post content shortcodes
* Security: Dev widget configurable only by admin
* Fix: Remote Content Cache working well and introduced Max Connection Time
* Tweak: PhpRaw check for working code before save
* Fix: Minor bugfix

v1.0.6 - 25/08/2018
* Tweak: Template settings archive for home
* Tweak: TwentyTwenty Before/After Dynamic fields (Pro)
* Tweak: FileBrowser style tab
* New: Now the transformations controls is advanced for any widget
* New: Group Controls HSB

v1.0.5 - 20/08/2018
* New: Creative widget Panorama
* New: Creative widget TwentyTwenty Before/After
* Fix: Transforms container

v1.0.4 - 12/08/2018
* New: Transformations responsive Controls
* New: Creative widget Parallax
* New: Creative widget Threesixty 360, image rotator
* New: Dev widget RemoteContent
* Fix: Fixed counter hits for FileBrowser
* Fix: Minor bugfix

v1.0.3 - 07/08/2018
* Tweak: Transform on Featured-image and ACF-image
* Tweak: Dynamic Posts, Query "From specific post "get from all CPT
* Tweak: Enchanted FileBrowser with native WP Media meta
* Fix: Minor bugfix

v1.0.2 - 27/07/2018
* Tweak: Featured Image
* Tweak: ACF Fields / ACF Gallery / ACF Map
* Added: Blend Mode and Filters
* Added: In transform TranslateX/Y
* Fix: Minor bugfix

v1.0.1 - 25/07/2018
* Tweak: ACF Fields / ACF Gallery / ACF Slider / ACF Map
* Tweak: Updated Swiper library to v4.3.3
* Compatibility for Elementor 2.1.0
* Fix: Minor bugfix

v1.0.0 - 26/06/2018
* Initial relese

v0.0.1 - 03/05/2017
* First steps
